## epigrass 2.5.0+dfsg

=== requirements.txt ===
six
numpy>=1.2
networkx>=1.1
redis>=2.4
SQLAlchemy>=0.7
sqlsoup>=0.9
requests
requests-toolbelt
sphinx>1.0
matplotlib
PyMySQL
sqlobject
cython
tqdm
