## epigrass 2.0.1~dfsg

=== debian/changelog ===
epigrass (2.0.1~dfsg-1) unstable; urgency=low

  * New upstream version
  * Standards-Version: 3.8.4 (no changes needed)
  * debian/orig-tar.sh: Do not only exclude sourceless PDF file
    but also remove cruft (*.pyc, *~) from tarball which is deleted
    by clean target anyway and breaks build process if it remains in
    tarball
  * debian/patches/series: Do not apply setup.diff any more because
    the affected line is commented in new upstream setup.py so it
    seems to become useless
  * Standards-Version: 3.8.4 (no changes needed)
  * Depends: python-sqlobject (>= 0.12)
  * debian/source/format: 3.0 (quilt)
  * debian/{epirunner,epgeditor}.1: Man pages for new tools

 -- Andreas Tille <tille@debian.org>  Thu, 25 Mar 2010 08:04:17 +0100

epigrass (2.0b3~dfsg-2) unstable; urgency=low

  * Fixed watch file
  * Standards-Version: 3.8.3 (no changes needed)
  * Bumped versioned Depends python-qwt5-qt4 (>= 5.2.0) (otherwise
    epigrass is crashing)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2009 14:18:27 +0200

epigrass (2.0b3~dfsg-1) unstable; urgency=low

  [ Charles Plessy ]
  * New upstream release (LP: #271789).
  * debian/control:
    - Switch to debhelper 7 (also in debian/compat). 
    - Dropped versionned dependency on CDBS (satisfied even in oldstable)
    - Incremented Standards-Version to 3.8.1 to reflect concordance with
      latest Policy (added README.source).
    - Added myself to the Uploaders.
    - Suggests: grass.
    - Depends: python-qt4-gl (instead of python-qt3) and python-qwt5-qt4.
  * debian/watch: updated to look in the Python Package Index.
  * debian/patches refreshed and documented:
    - desktop.diff: added MedicalSoftware category and kept Education because
      at least one Main Category must be supported.
    - setup.diff (deletion of sourceless documentation).
    - sqlite3.diff (purpose not understood yet).
  * debian/copyright updated and converted to machine-readable format
  * debian/reference copied from http://www.scfbm.org/content/3/1/3/citation
    and abstract (CC-BY-2.0) removed.

  [ Andreas Tille ]
  * Added myself to Uploaders
  * debian/watch: dversionmangle
  * debian/orig-tar.sh: Append '~dfsg' to upstream version

  [ Varun Hiremath ]
  * debian/control: Add versioned depends on python-qwt5-qt4 (>=
    5.1.0.dfsg-2), which fixes a bug related to Qwt import.

 -- Varun Hiremath <varun@debian.org>  Thu, 07 May 2009 22:51:36 -0400

epigrass (1.5.1-4) unstable; urgency=low

  * debian/control:
    - Depends on python-matplotlib (Closes: #509863, LP: #295625).
    - Added myself to Uploaders.

 -- Charles Plessy <plessy@debian.org>  Sun, 28 Dec 2008 13:32:04 +0100

epigrass (1.5.1-3) unstable; urgency=low

  * Change Build-Depends: python-central (>= 0.6.0) (Closes: #472034)
  * debian/rules: Support new directory structure of python-central

 -- Varun Hiremath <varun@debian.org>  Sat, 22 Mar 2008 21:12:49 +0530

epigrass (1.5.1-2) unstable; urgency=low

  * Move package to debian-med on alioth
  * Set Debian-Med Packaging Team as Maintainer
  * Add myself and Torsten to Uploaders
  * Set new Vcs-{Svn, Browser} and Homepage headers
  * Bump Standards-Version to 3.7.3
  * Add desktop.diff patch to fix upstream desktop file
  * Add some missing dependencies
  * Cleanup debian/rules

 -- Varun Hiremath <varun@debian.org>  Wed, 27 Feb 2008 21:59:52 +0530

epigrass (1.5.1-1) unstable; urgency=low

  * new upstream version

 -- Torsten Werner <twerner@debian.org>  Fri, 05 Oct 2007 21:32:41 +0200

epigrass (1.4.7-1) unstable; urgency=low

  * Initial release (Closes: #401577)

 -- Varun Hiremath <varunhiremath@gmail.com>  Mon,  4 Dec 2006 23:54:51 +0530
