=== debian/control ===
Source: epigrass
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Varun Hiremath <varun@debian.org>,
           Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), cdbs, python,
 python-setuptools, python-central (>= 0.6.0), quilt, python-virtualenv
Standards-Version: 3.8.4
XS-Python-Version: current
Homepage: http://epigrass.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/epigrass/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/epigrass/trunk/?rev=0&sc=0

Package: epigrass
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 python-sqlobject (>= 0.12), python-visual, python-qt4-gl, python-qwt5-qt4 (>= 5.2.0),
 python-numpy, python-gdal, python-visual, python-formencode, python-mysqldb,
 python-pysqlite2, python-matplotlib
XB-Python-Version: ${python:Versions}
Suggests: grass
Description: scientific tool for simulations and scenario analysis in network epidemiology
 Epigrass is a software for visualizing, analyzing and simulating of
 epidemic processes on geo-referenced networks.
 .
 EpiGrass can interact with the GRASS GIS from which it can obtain
 maps and other geo-referenced information. However, EpiGrass does not
 require an installation of the GRASS GIS for most of its features.
