=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pycentral
DEB_COMPRESS_EXCLUDE := .py .epg .csv

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

LIBDIR := /usr/share/pyshared/

clean::
	rm -f setuptools-0.6c9-py2.5.egg

binary/epigrass::
	ln -s /usr/share/pyshared/support-files/setuptools-0.6c9-py2.5.egg

binary-predeb/epigrass::
	$(RM) $(DEB_DESTDIR)/usr/bin/epigrass.py
	chmod +x $(DEB_DESTDIR)/usr/bin/epigrass
	find $(DEB_DESTDIR)$(LIBDIR) -type f | xargs sed -i '/^#!/d'
	find $(DEB_DESTDIR)$(LIBDIR) -type f | xargs chmod -x

get-orig-source:
	uscan --upstream-version 0
