=== debian/watch ===
version=3
opts="dversionmangle=s/([\d.abc]+)~dfsg/$1/" \
http://pypi.python.org/packages/source/e/epigrass/epigrass-(.*).tar.gz  debian debian/orig-tar.sh
# Sources will come back on SourceForge later. In the meantime, they are there:
# http://sf.net/epigrass/ epigrass-(.*).tar.gz \
#  debian debian/orig-tar.sh
