## epigrass 2.0.3

=== debian/changelog ===
epigrass (2.0.3-1) unstable; urgency=low

  * New upstream version
  * Upstream source now includes source for the PDF documentation
    and thus there is no need for stripping the source tarball any
    more.
    -> rm debian/orig-tar.sh, adapted debian/watch
    -> rm debian/README.Debian which talks about missing source for doc
  * debian/patches/desktop.diff: removed, because debian/epigras.desktop
    is used anyway instead of the patched upstream desktop file
  * debian/control: additional package epigrass-doc
    - Standards-Version: 3.9.0 (no changes needed)
    - Increased versioned debhelper dependency to >= 7.1
    - Increase version numnber of python-sqlobject to >= 0.12.4-2
      before in a former version egg info was broken
    - Depends: python-networkx
  * Replace debian/references by debian/upstream-metadata.yaml
  * debian/rules: Do not try to edit pyshared files

 -- Andreas Tille <tille@debian.org>  Fri, 09 Jul 2010 14:46:45 +0200
