=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM := pysupport
DEB_COMPRESS_EXCLUDE := .py .epg .csv .pdf

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

clean::
	# *.pyc files should be cleaned in principle, but are part of upstream tarball
	# rm -f Epigrass/*.pyc

install/epigrass::
	mkdir -p $(CURDIR)/debian/tmp/usr/share/applications
	cp -a debian/epigrass.desktop $(CURDIR)/debian/tmp/usr/share/applications

binary-predeb/epigrass::
	$(RM) $(DEB_DESTDIR)/usr/bin/epigrass.py
	chmod +x $(DEB_DESTDIR)/usr/bin/epigrass

get-orig-source:
	uscan --upstream-version 0
