## epigrass 2.0.4

=== debian/changelog ===
epigrass (2.0.4-3) unstable; urgency=low

  * debian/control: Homepage has changed to
    http://pypi.python.org/pypi/epigrass/
  * debian/copyright:
     - some adaptations to DEP5
     - New download location
  * debian/epigrass.links:  Link to usable icon for desktop file
    Closes: #640005

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 15:28:35 +0200

epigrass (2.0.4-2) unstable; urgency=low

  * debian/control: Depends: python-pkg-resources
    Closes: #640098
  * Standards-Version: 3.9.2 (no changes needed)
  * Fixed Vcs fields
  * Debhelper 8 (control+compat)
  * debian/rules: Switch to dh_python2

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2011 14:54:25 +0200

epigrass (2.0.4-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - Removed XS-Python-Version fields which is unneeded if using pysupport

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2010 11:55:45 +0100
