=== debian/control ===
--- 
+++ 
@@ -6,21 +6,19 @@
            Varun Hiremath <varun@debian.org>,
            Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.1), cdbs, python,
+Build-Depends: debhelper (>= 8), python (>= 2.6),
  python-setuptools, python-support, quilt, python-virtualenv
-Standards-Version: 3.9.0
-XS-Python-Version: current
-Homepage: http://epigrass.sourceforge.net/
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/epigrass/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/epigrass/trunk/?rev=0&sc=0
+Standards-Version: 3.9.2
+Homepage: http://pypi.python.org/pypi/epigrass/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/epigrass/trunk/
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/epigrass/trunk/
 
 Package: epigrass
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
  python-sqlobject (>= 0.12.4-2), python-visual, python-qt4-gl, python-qwt5-qt4 (>= 5.2.0),
  python-numpy, python-gdal, python-visual, python-formencode, python-mysqldb,
- python-pysqlite2, python-matplotlib, python-networkx
-XB-Python-Version: ${python:Versions}
+ python-pysqlite2, python-matplotlib, python-networkx, python-pkg-resources
 Suggests: grass, epigrass-doc
 Description: scientific tool for simulations and scenario analysis in network epidemiology
  Epigrass is a software for visualizing, analyzing and simulating of
@@ -44,4 +42,3 @@
  require an installation of the GRASS GIS for most of its features.
  .
  This package contains the documentation.
-
