=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt --with python2

# override_dh_clean:
	# *.pyc files should be cleaned in principle, but are part of upstream tarball
	# rm -f Epigrass/*.pyc

get-orig-source:
	uscan --upstream-version 0
