## epigrass 2.2.2

=== debian/changelog ===
epigrass (2.2.2-2) unstable; urgency=low

  * rebuild and remove dependency on python-sqlalchemy<0.8 (Closes: #715433) 

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 14 Jul 2013 17:00:00 +0200

epigrass (2.2.2-1) unstable; urgency=low

  * new upstream version
  * debian/control: Standards-Version: 3.9.4 (no changes needed)
  * debian/control: swith to dh 9
  * debian/rules: make get-orig-source compatible with svn-buildpackage
  * debian/control: remove duplicate Depends: on python-visual
  * debian/control: remove dependency on quilt
  * debian/control: add new dependency on python-visual
  * debian/copyright: add correct Format: line

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 16 May 2013 17:00:00 +0200
