## epigrass 2.3.1

=== debian/changelog ===
epigrass (2.3.1-1) unstable; urgency=low

  [ Thorsten Alteholz ]
  * new upstream version
  * debian/control: change VCS-* according to lintian
  * debian/control: new dependency on redis-server needed
  * debian/copyright: take care of lintian complaints
  * debian/epigrass.desktop: add keywords from debtags of package

  [ Andreas Tille ]
  * Adapted patches to latest upstream version (remove redis-version.patch)
  * Upload new version since python-sqlsoup is available
    Closes: #717738
  * Fixed typo in manpage

 -- Andreas Tille <tille@debian.org>  Mon, 09 Sep 2013 09:10:02 +0200
