=== debian/control ===
--- 
+++ 
@@ -7,21 +7,40 @@
            Charles Plessy <plessy@debian.org>,
            Andreas Tille <tille@debian.org>,
            Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper (>= 9), python (>= 2.6),
- python-setuptools, python-support, python-virtualenv
+Build-Depends: debhelper (>= 9), 
+ python (>= 2.6),
+ python-setuptools, 
+ python-support, 
+ python-virtualenv,
+ python-sqlsoup,
+ python-redis
 Standards-Version: 3.9.4
 Homepage: http://pypi.python.org/pypi/epigrass/
-Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/epigrass/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/epigrass/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/epigrass/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/epigrass/trunk/
 
 Package: epigrass
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- python-sqlobject (>= 0.12.4-2), python-visual, python-qt4-gl, python-qwt5-qt4 (>= 5.2.0),
- python-numpy, python-gdal, python-formencode, python-mysqldb,
- python-pysqlite2, python-matplotlib, python-networkx, python-pkg-resources,
- python-sqlalchemy
-Suggests: grass, epigrass-doc
+ python-sqlobject (>= 0.12.4-2), 
+ python-visual, 
+ python-qt4-gl, 
+ python-qwt5-qt4 (>= 5.2.0),
+ python-numpy, 
+ python-gdal, 
+ python-formencode, 
+ python-mysqldb,
+ python-pysqlite2, 
+ python-matplotlib, 
+ python-networkx, 
+ python-pkg-resources,
+ python-sqlalchemy,
+ python-sqlsoup,
+ python-redis,
+ redis-server
+Suggests: grass, 
+ epigrass-doc,
+ kate
 Description: scientific tool for simulations and scenario analysis in network epidemiology
  Epigrass is a software for visualizing, analyzing and simulating of
  epidemic processes on geo-referenced networks.
