## epigrass 2.4.0

=== debian/changelog ===
epigrass (2.4.0-4) unstable; urgency=medium

  * Rebuild due to transition of sqlalchemy

 -- Andreas Tille <tille@debian.org>  Sun, 02 Aug 2015 18:34:07 +0200

epigrass (2.4.0-3) unstable; urgency=medium

  * Fix watch file
  * cme fix dpkg-control
  * switch from python-support to pybuild
    Closes: #786153
  * Fix link to icon location
  * DEP5 syntax

 -- Andreas Tille <tille@debian.org>  Wed, 20 May 2015 22:55:34 +0200

epigrass (2.4.0-2) unstable; urgency=medium

  * Fix identation issue in manager.py
    Closes: #749533

 -- Andreas Tille <tille@debian.org>  Wed, 11 Jun 2014 14:14:22 +0200

epigrass (2.4.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 21 May 2014 11:10:43 +0200

epigrass (2.3.1-2) unstable; urgency=medium

  * debian/upstream -> debian/upstream/metadata
  * Rebuild with SQLAlchemy 0.9
    Closes: #741909
  * cme fix dpkg-control
  * Removed inactive Uploaders

 -- Andreas Tille <tille@debian.org>  Mon, 17 Mar 2014 13:26:12 +0100
