=== debian/control ===
Source: epigrass
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python,
               python-setuptools,
               python-virtualenv,
               python-sqlsoup,
               python-redis
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/epigrass/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/epigrass/trunk/
Homepage: http://pypi.python.org/pypi/epigrass/

Package: epigrass
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-sqlobject,
         python-visual,
         python-qt4-gl,
         python-qwt5-qt4,
         python-numpy,
         python-gdal,
         python-formencode,
         python-mysqldb,
         python-pysqlite2,
         python-matplotlib,
         python-networkx,
         python-pkg-resources,
         python-sqlalchemy,
         python-sqlsoup,
         python-redis,
         redis-server
Suggests: grass,
          epigrass-doc,
          kate
Description: scientific tool for simulations and scenario analysis in network epidemiology
 Epigrass is a software for visualizing, analyzing and simulating of
 epidemic processes on geo-referenced networks.
 .
 EpiGrass can interact with the GRASS GIS from which it can obtain
 maps and other geo-referenced information. However, EpiGrass does not
 require an installation of the GRASS GIS for most of its features.

Package: epigrass-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Enhances: epigrass
Description: Documentation for EpiGrass, a network epidemiology tool
 Epigrass is a software for visualizing, analyzing and simulating of
 epidemic processes on geo-referenced networks.
 .
 EpiGrass can interact with the GRASS GIS from which it can obtain
 maps and other geo-referenced information. However, EpiGrass does not
 require an installation of the GRASS GIS for most of its features.
 .
 This package contains the documentation.
