=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_DESTDIR=debian/epigrass

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install -- --after-install='mv {destdir}/{install_dir}/Epigrass/egicon.png {destdir}/usr/share/pixmaps/epigrass.png; \
					    ln -s /usr/share/pixmaps/epigrass.png {destdir}/{install_dir}/Epigrass/egicon.png'

get-orig-source:
	mkdir -p ../tarballs
	uscan --verbose --force-download --destdir=../tarballs
