=== debian/watch ===
version=3
http://pypi.debian.net/epigrass/epigrass-(.*).tar.gz
