## epigrass 2.4.3

=== debian/changelog ===
epigrass (2.4.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 01 Jun 2016 19:00:29 +0200
