=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                python-virtualenv,
                python-sqlsoup,
                python-redis
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/epigrass/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/epigrass/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/epigrass/trunk/
 Homepage: http://pypi.python.org/pypi/epigrass/
