## epigrass 2.4.7

=== debian/changelog ===
epigrass (2.4.7-1) unstable; urgency=medium

  * New upstream version
  * Rebuild
    Closes: #844798
  * debhelper 10
  * d/watch: version=4
  * New Build-Depends: cython, s/python/python-dev/
  * d/control: s/Architecture: all/Architecture: any/
  * Remove copy of doc in binary package
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Sat, 19 Nov 2016 09:50:45 +0100
