=== debian/control ===
--- 
+++ 
@@ -4,20 +4,21 @@
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
-               python,
+               python-dev,
                python-setuptools,
                python-virtualenv,
                python-sqlsoup,
-               python-redis
+               python-redis,
+               cython
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/epigrass/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/epigrass/trunk/
 Homepage: http://pypi.python.org/pypi/epigrass/
 
 Package: epigrass
-Architecture: all
+Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
