## epigrass 2.5.0%2Bdfsg

=== debian/changelog ===
epigrass (2.5.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:31:00 +0000

epigrass (2.5.0+dfsg-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - yamllint cleanliness
    - added references to registries

  [ Andreas Tille ]
  * New upstream version
    Closes: #936487, #932677, #891994
  * Drop (optional) dependency from python-visual
    Closes: #911171
  * Point Vcs fields to salsa.debian.org
  * Point watch file to github
  * Drop unneeded get-orig-source target
  * Drop unneeded d/pyversions
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * (Build-)Depends: python3-tqdm
  * Exclude some tests that are requiring fully setup redis-server
  * Exclude sphinx result from upstream source and rather generate it
  * Remove desktop file since there is no GUI any more

  [ Jelmer Vernooĳ ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.

 -- Andreas Tille <tille@debian.org>  Fri, 13 Sep 2019 21:09:22 +0200

epigrass (2.4.7-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2017 20:14:15 +0200
