=== debian/control ===
--- 
+++ 
@@ -4,39 +4,49 @@
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-dev,
-               python-setuptools,
-               python-virtualenv,
-               python-sqlsoup,
-               python-redis,
-               cython
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/epigrass/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/epigrass/trunk/
-Homepage: http://pypi.python.org/pypi/epigrass/
+               python3-dev,
+               python3-setuptools,
+               python3-virtualenv,
+               python3-sqlsoup,
+               python3-redis,
+               python3-requests,
+               python3-numpy,
+               python3-networkx,
+               python3-dbfread,
+               python3-pymysql,
+               python3-matplotlib,
+               python3-gdal,
+               python3-tqdm,
+               cython3,
+               python3-sphinx,
+               latexmk,
+               texlive-latex-extra,
+               texlive-fonts-recommended
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/med-team/epigrass
+Vcs-Git: https://salsa.debian.org/med-team/epigrass.git
+Homepage: https://github.com/fccoelho/epigrass
 
 Package: epigrass
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         python-sqlobject,
-         python-visual,
-         python-qt4-gl,
-         python-qwt5-qt4,
-         python-numpy,
-         python-gdal,
-         python-formencode,
-         python-mysqldb,
-         python-pysqlite2,
-         python-matplotlib,
-         python-networkx,
-         python-pkg-resources,
-         python-sqlalchemy,
-         python-sqlsoup,
-         python-redis,
+         ${python3:Depends},
+         python3-sqlobject,
+         python3-numpy,
+         python3-gdal,
+         python3-formencode,
+         python3-pymysql,
+         python3-matplotlib,
+         python3-networkx,
+         python3-pkg-resources,
+         python3-sqlalchemy,
+         python3-sqlsoup,
+         python3-redis,
+         python3-pyglet,
+         python3-tqdm,
          redis-server
 Suggests: grass,
           epigrass-doc,
