## epigrass 3.0.0+dfsg

=== requirements.txt ===
pandas
geopandas
numpy
dash
matplotlib
dash_html_components
dash_core_components
networkx
plotly
SQLAlchemy
SQLObject
tqdm
Cython
dbfread
pweave
pymysql
fiona
shapely
altair
redis
