=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Thorsten Alteholz <debian@alteholz.de>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-dev,
                python3-setuptools,
@@ -21,13 +21,15 @@
                python3-tqdm,
                cython3,
                python3-sphinx,
+               python3-recommonmark,
                latexmk,
                texlive-latex-extra,
                texlive-fonts-recommended
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/epigrass
 Vcs-Git: https://salsa.debian.org/med-team/epigrass.git
 Homepage: https://github.com/fccoelho/epigrass
+Rules-Requires-Root: no
 
 Package: epigrass
 Architecture: any
