=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
 https://github.com/fccoelho/epigrass/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
