## epigrass 3.0.3+dfsg

=== requirements.txt ===
pandas
geopandas
numpy
matplotlib
networkx
SQLAlchemy
SQLObject
tqdm
cython
dbfread
pweave
pymysql
fiona
shapely
altair
redis
epimodels
panel
holoviews
geoviews
scikit-image
datashader
